=== debian/changelog ===
itest-cases-gbs (0.9) unstable; urgency=high
  * Upgrade to 0.3, which contains the following bug fixing & features:
    * Moving changelog cases from itest project to this projects

 -- Huang Hao <hao.h.huang@intel.com>  Wed, 26 Sep 2013 11:45:08 +0800
