=== debian/control ===
Source: itest-cases-gbs
Section: devel
Priority: extra
Maintainer: Junchun Guan <junchunx.guan@intel.com>
Standards-Version: 3.8.0
Homepage: http://www.tizen.org
Build-Depends: debhelper (>= 4.0.0)

Package: itest-cases-gbs
Architecture: all
Depends: zip, p7zip-full
Description: Cases for gbs functional testing
